uuid: c68827cc-ea78-410c-b5d0-3c66748b3694
langcode: cs
status: true
dependencies:
  config:
    - node.type.page
id: node.page
target_entity_type_id: node
target_bundle: page
default_langcode: site_default
language_alterable: false
